=== debian/control ===
Source: ros-jazzy-canopen-master-driver
Section: misc
Priority: optional
Maintainer: Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake-ros, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-canopen-core, ros-jazzy-canopen-interfaces, ros-jazzy-lely-core-libraries, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-rclcpp-lifecycle, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-canopen-master-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-canopen-core, ros-jazzy-canopen-interfaces, ros-jazzy-lely-core-libraries, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-rclcpp-lifecycle, ros-jazzy-ros-workspace
Description: Basic canopen master implementation
